about: {home: 'http://www.psicode.org', license: GNU General Public License v2 or
    later (GPLv2+), readme: README.rst, summary: open-source quantum chemistry}
build:
  binary_has_prefix_files: [bin/psi4]
  binary_relocation: true
  entry_points: []
  features: []
  has_prefix_files: [share/psi/scripts/setenv.py]
  script_env: []
  string: py27_g03e65d1
  track_features: []
package: {name: psi4, version: 0.1.14}
requirements:
  build: [cmake >3, python 2.7*]
  conflicts: []
  run: [python 2.7*]
source:
  git_rev: ''
  git_url: git@github.com:psi4/psi4.git
  md5: ''
  patches: []
  path: ''
  svn_rev: ''
test:
  commands: []
  files: []
  imports: []
  requires: []
